Subject: Ticket Assigned - Received wrong items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 17 Mar 2023 14:31:28 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Received wrong items Hi Team,

I received one of my order with wrong item. As per your customer service I need to send email with attached picture of the item. Please check and get back to me. My order supposed to be Sunveno Maternity seamless low-waist briefs set of 4 size large. Instead I received the one attached in this email.

Order number: 9419515731
Mobile number: 0567558034

I’m really disappointed and not happy for this.

Regards,
Jessica Cunan

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5864462